/*==================================RESPONSIVE LAYOUTS===============================================*/


@media only screen and (max-width: 1240px) {
	.camera_caption { top: 40px;}
	.w1 { width: 45%;}
}
@media only screen and (max-width: 995px) {
	.camera_wrap { height: 298px;}
	.bg-1 > .inside { padding-top: 70px;}
	.slider .camera_wrap .camera_pag ul { margin-left: -30px; bottom: 0px;}
	.box-2 { width: 30%;}
	.list-logos li { margin-left: 127px;}
	.list-services.v1 [class*="list-services-"] { margin: 0px 0px 0px 0px;}
}
@media only screen and (max-width: 767px) {
	h1 { width: 70%;}
	h1 img { width: 100%;}
	.h-right { float: left; margin-top: 20px; margin-bottom: 20px; margin-left: 50px;}
	.camera_wrap { height: 229px;}
	.bg-1 > .inside { padding-top: 30px;}
	.s-text-1 { font-size: 50px; line-height: 50px;}
	.s-text-2 { font-size: 30px; line-height: 30px;}
	.slider .camera_wrap .camera_pag ul { bottom: 0;}
	.block-3 { margin-left: 0;}
	.list-logos li, .list-logos li:first-child { margin: 0 12px;}
	.list-logos {margin-top: 40px;}
	.list-logos li { width: 100%; text-align: center;}
	.w2 { max-width: 100%;}
	.grid_inside { margin: 0;}
	.block-4 > div { width: 46% !important; margin-left: 2%; margin-right: 2%;}
	.slider .camera_wrap .camera_pag ul{ bottom: -10px;}
	.camera_caption {top: 10px;}
	.block-3 {display: block;}
	.f-list li { margin: 0 8px;}
	.content { padding-top: 50px;}
	.s-text-2 { display: none;}
}
@media only screen and (max-width: 479px) {
	[class*="list-services-"] { margin: 0px 0 0px 7px;}
	.h-right { margin-left: 10px;}
	.camera_wrap { height: 150px;}
	.camera_caption { top: 5px;}
	.s-text-1 { font-size: 40px; line-height: 40px; letter-spacing: 1px;}
	.s-text-2 { font-size: 20px; line-height: 20px;}
	.f-list { display: none;}
	.list-logos li, .list-logos li:first-child { margin: 0;}
	.box-2 { width: 33%;}
	.f-list li:after { left: -8px;}
}
@media only screen and (max-width: 320px) {

}
.foot-text {
    float: left;
    margin-bottom: -21px;
    margin-top:17px;
    text-align: center;
    width: 100%;
    color:#fff;
}
p {
    color: #000;
    font-size: 14px;
    padding-left:0px;
    text-align:justify;
    
    }
    
    .foot-text a
    {
        color:#ccc;
        
    }
        
.foot-text a.active {
    color: sandybrown;
    text-decoration: underline;
}
.foot-text  a:hover
{
    color: #fff;
    }
    
    .topic
    {
        color:Red;
        font-size:16px;
    }
    .effect {
    border-radius: 5px;
    margin: 0 20px 20px 0 !important;
    padding: 1px;
    }
    .fleft {
    float: left;
}
.block2 img {
    border: 3px solid #fff;
    border-radius: 5px;
    display: block;
    margin: 0 auto 10px;
    text-align: center;
}
iframe
{
    width:100%;
    border:0 none;
    height:250px;
}
h7
{
    font-size:21px;
    color:coral;
}
.wrapper1 {
    position: relative;
    width: 75%;
    padding-bottom:13px;
    padding-left:44px;
   /* background: none repeat scroll 0 0 #8093a1;*/
   /* border: 2px solid #e3f3ff;*/
 }
.lightbox-image {
    display: block;
    overflow: hidden;
    position: relative;
}
.margintop
{
margin-top:2px;
margin-left:61px;
margin-bottom:9px;
}
.e-text {
   margin-top:-20px;
}
.e-text  a:hover
{
    color: red;
    text-decoration:underline;
    }
    
    
    .f-text  a:hover
{
    color: red;
    text-decoration:underline;
    }

.wrapper5 {
    position: relative;
    width: 100%;
    margin-left:3px;
    padding-bottom:10px;
}
.text-8 { color: #000;
    font-size: 14px;
    text-align:justify;
    margin-top: 10px
   }
 .p1 div {
    color: #000;
    font-size: 14px;
    padding-left:0px;
    text-align:justify;
    margin-bottom:15px;
    
    } 
    .text-9  
    {
    color: #000;
    font-size: 14px;   
    margin-top: 10px;
    margin-left:33px;
    
   } 
    
.stop
{
    margin-top:10px;
}
.effect {
    border: 2px solid #010066;
    border-radius: 5px;
    box-shadow: 10px 8px 6px -6px #ccc;
    margin: 0 20px 20px 0 !important;
    padding: 1px;
    position:relative;
    behavior:url(js/PIE.htc);
}
.effect1 {
    border-radius: 5px;
    box-shadow: 10px 8px 6px -6px #000000;
}
.fleft {
    float: left;
}
.fright {
    float: right;
}
    
    /***********my res css*start************/
     @media(max-width:995px)
     {#txtCaptcha {
        width:100% !important;
        }}
    @media(max-width:765px)
    {
        .grid_2 img{  display: block;
        width:185px !important;
        float:none;
        margin: auto auto 5px;
        text-align: center;
        vertical-align: top;
        }
        .b_center{display:block !important;
            text-align:center !important;
            float:none !important;
            margin:0px auto !important;}
        p{float:left!important;}    
        
    }
    
    /***********my res css*End************/